@charset "utf-8";

/* ===== TEMPLATE FOR PC : INDEX PAGE ===== */


/* -- Basic Style ----------- */

/* html */
html { overflow: hidden }
html,body { height: 100% }

/* body */
body { background: #FFFFFF url(back_index.jpg) no-repeat 0% 0% }

/* index */
#enter { width: 400px ; position: absolute ; left: 90px ; bottom: 50px }
.warning { line-height: 140% }
.shiyou { margin: 2em 0% 4em 0% }
.search {}


/* Amagiri ---＞ AQUAEDEN[http://aquaeden.nigre.biz] */

/************************************************

#menubox { background-color: #FFFFFF ; height: 100% }

/********* HTML再定義 ***********************************************/

h1 {
	line-height: 1.0;
	padding-bottom: 5px;
	border-bottom: 1px solid #999999;
}
h2, h3, h4, h5, h6 {
	font-size: 120%;
}

address {
	padding-top: 10px;
	border-top: 1px solid #999999;
}
